body {font-size: 14px;}
.header-container.new-header {
    height: auto;
    margin: 0 auto;
    text-align: center;
    background: #fff url(media/main-bg.png) no-repeat;
}

.video-top .grid_12:nth-child(1) {margin-right: 2%;}
.video-top .grid_12 {width: 49%;}

.new-header .header .logo { float: none;  margin: 40px 0;  width: 100%;}

.main-image {background: rgba(0, 0, 0, 0) url("media/video-img.png") no-repeat scroll center center; width: 840px; height: 494px;  margin: 0 auto; display: inline-block;}

.main-image .video {
    height: 399px;
    margin: 33px auto;
    overflow: hidden;
    text-align: center;
    width: 620px;
}
.main-image .video iframe {   border: medium none;  height: 449px;   width: 100%;}


.nav-container {   margin: 15px auto;}
.sf-menu {  background: transparent none repeat scroll 0 0;    border-radius: 0;}

.sf-menu li a {  border-bottom: 0 solid transparent;}
.sf-menu > li > a > span {
    /*background: #ededed none repeat scroll 0 0;*/
    border-radius: 5px;
    color: #5a5a5a;
    cursor: pointer;
    display: block;
    font-size: 15px;
    line-height: normal;
    padding: 6px 25px 7px;
    white-space: nowrap;
}
#nav > li.sfHover > a, #nav > li > a:hover, #nav > li.active > a {background: none; }

#nav > li.sfHover > a span, #nav > li > a:hover span, #nav > li.active > a span {
    background: #175994 none repeat scroll 0 0;
    color: #fff;
}

.sf-menu.mn-rgt {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 solid #0e487b;
    border-radius: 0;
    float: right;
    width: 210px;
}
.sf-menu.mn-rgt > li > a > span {color: #fff;}

.sf-menu.mn-rgt  > li.parent > a > span {  background: #175994 none repeat scroll 0 0;}
.new-menu .sf-menu ul{background: #175994}
.new-menu .sf-menu li li{border-bottom: solid 1px #4383bc;}
.new-menu .sf-menu li li a {color: #5ec2d4}
.new-menu .sf-menu li.sfHover li a:hover, .new-menu .sf-menu li.active li a{color: #fff}


.below-header {background: #eff8f8 none repeat scroll 0 0; border-bottom: 1px solid #5a5a5a; padding: 25px 0}
.below-header span.callicon{ background: url(media/phone-icon.png) no-repeat left top; float: left; height: 27px; width: 26px;}
.below-header a.callto{font-size: 28px; color: #5a5a5a; font-weight: 600; padding-left: 5px;}
.below-header a.callto:hover{color: #175994 }
.below-header .cart-part{float: right}
.below-header .cart-part li{display: inline-block; float: right;}
.below-header .cart-part .cart i{padding-right: 8px; color: #175994}
.below-header .cart-part .log-in, .cart-part .log-out{margin-right: 25px;}
.below-header .cart-part .log-in i, .below-header .cart-part .log-out i{padding-right: 8px; color: #175994}

.firstblock {}
.firstblock .grid_24 {background: #f6f6f6; padding: 25px 0px;}
.firstblock span {  color: #175994;  font-size: 48px;  font-weight: 800; line-height: normal;  text-align: center;  text-transform: uppercase; display: block;}
.firstblock .second-title {color: #5a5a5a}

.spoken {padding: 35px 0; display: inline-block;}
 .spoken .col-3 {padding-top:10px; padding-bottom:15px;}
 .spoken h3 {text-align:center; margin: 5px auto 10px;   max-width: 200px; color: #5e5e5e;}


.home-form {  margin: 35px 0;}
.formbuilder {  margin: 0 auto; max-width: 800px;}
.formbuilder-form {  background: #f4f8fb none repeat scroll 0 0;  border: 1px solid #d1d9d3; padding: 10px 30px 25px;}
.home-form  h2.legend {font-size: 30px; color:#5a5a5a; text-transform: uppercase; font-weight: 800; text-align: center; margin-top: 10px; padding-bottom: 10px;}
.home-form .formbuilder-form .product-options li{display: inline-block; width: 48%;}
.home-form .formbuilder-form .product-options li .input-box{width: 100%}
.home-form .formbuilder-form #custom_form .product-options label.required{font-weight: 600; color: #3e3e3e}
.home-form .formbuilder-form #custom_form .product-options li{margin-right: 3%;}
li{vertical-align:top;}
.home-form .formbuilder-form #custom_form .product-options li:nth-child(2n){margin-right: 0}
.home-form .formbuilder-form #custom_form .product-options li .input-text {width: 99%; border-radius: 4px;}
.home-form .formbuilder-form #custom_form .product-options li select{width: 100%; padding: 8px 0; border-radius: 4px;}
.home-form .formbuilder-form #custom_form .buttons-set button.button{box-shadow:none; font-size: 18px; text-shadow: none; font-weight: 700; padding: 9px 22px;}
.home-form .form-list label.required em{color: crimson}
.home-form .buttons-set p.required{color: crimson}

.home-testimonail {  display: block;  margin: 15px auto;  width: auto}
.home-testimonail > br {  display: none;}
.light-bg-text { background: #f9f9f9 none repeat scroll 0 0;  border: none;  border-bottom: 1px solid #e5e5e5;   padding: 15px; line-height: 22px; text-align: center} 
.light-bg-text p:last-child {margin-bottom: 0}

h1,h2,h3 {text-transform: uppercase; font-weight: 700;}
h1, .home-testimonail h1 {color: #175995; font-size: 26px; text-align: center; border-bottom: 1px solid #175995; padding-bottom: 10px; font-weight: 700; margin: 0 auto 20px; display: inline-block;}
h2, .home-testimonail h2 {color: #5e5e5e; font-size: 18px;  padding-bottom: 0;  font-weight: 700;}

.below-form{margin-top: 60px;}
.below-form .call-action-btn .button.btn-link-big {background: #165997; border: 1px solid #4b4444; color: #fff; cursor: pointer; display: inline-block; padding: 20px; font-size: 26px; font-weight: 700; text-shadow:none} 
.below-form .call-action-btn .button.btn-link-big:hover{background: #5a5a5a; box-shadow:1px 1px 1px #cccccc}

.call-action {  background: #eaeaea none repeat scroll 0 0;  border-top: medium none; padding: 15px 0 30px; margin: 15px auto 0}
.call-action h4 {font-size: 28px;  margin: 5px 0 20px;  text-transform: uppercase; font-weight: 700;}
.home-call-act .call-action-btn .button.btn-link-big {background: #165997; border: 1px solid #4b4444; color: #fff; cursor: pointer; display: inline-block; padding: 20px; font-size: 26px; font-weight: 700; text-shadow:none} 
.home-call-act .call-action-btn .button.btn-link-big:hover{background: #5a5a5a; box-shadow:1px 1px 1px #cccccc}

/*Footer*/
.new-footer .grid_6{padding:0 10px;  width: 232px;}
.new-footer .grid_6:last-child{margin-right: 0}
.new-footer .fb_iframe_widget iframe, .fb_iframe_widget span {  max-width: 100%; max-height: 400px;}


.ftr-bg{background: #5a5a5a; border-top: solid 2px #175995; text-align: left; font-size: 13px; padding-top: 18px;}
.ftr-bg h4{color: #fff; text-transform: uppercase; font-size: 16px; margin-bottom: 11px;}
.ftr-bg .vcard {border-bottom: solid 1px #757575; margin-bottom: 12px; padding-bottom: 12px;}
.ftr-bg .vcard i{width: 14px;}
.ftr-bg .locality{margin: 8px 0; display: block}
.ftr-bg .adr, .ftr-bg .tel{color: #cdcdcd; margin: 8px 0;  display: block}
.ftr-bg .emial{color: #cdcdcd}
.ftr-bg .emial i{font-size: 10px;}
.ftr-bg .emial a{color: #ffffff; font-size: 13px;}

.footer-container #text-11 li a{color: #fff}
.footer-container #text-11 li{padding-bottom: 5px;}

#blog-post li{padding-bottom: 13px;}

.footer-container{padding-bottom: 0}
.footer-container #text-4{padding-top: 12px; display: block;}
.footer-container #text-4 li{padding-bottom: 10px;}
.footer-container #text-4 a{color: #fff}
.rpwe-block ul li a{color: #fff}

.nform .formbuilder-form{background: none; border: none; padding: 0; border-bottom: 1px solid #757575; padding: 0 0 10px 0}
.nform #webform_4_form{background: none; border: none; padding: 0; border-bottom: 1px solid #757575; padding: 0 0 10px 0}
.nform .legend{color: #cdcdcd; font-size: 13px; font-weight: normal; text-transform: inherit;}
.nform label{color: #fff; padding-bottom: 0}
.nform .form-list label.required em{color: #ff6565; font-weight: 600;}
.nform .form-list .input-box{width: 100%;}
.nform .form-list .input-box input{border: none; padding: 6px 2px 7px}
.nform .form-list select{width: 100%; border: none; padding:5px 0 6px;}
.nform .form-list.product-options,.form-list{margin: 0 0 0}
.nform .buttons-set{margin: 0;}
.nform .buttons-set p.required{margin-bottom: 5px; color: #ff6565;}
.nform .buttons-set button.button{box-shadow:none}
.nform .social-links{padding-top: 20px;}
.nform .social-links li{display: inline-block}
.nform .social-links li a{color: #cdcdcd;  padding:0 5px; font-size: 20px;}
.footer-container.new-footer .ftr-bg{padding-bottom: 20px;}

.footer-cols-wrapper{background: #175995;  border-top: 1px solid #fff;  font-size: 13px;  padding-top: 7px;}
.footer-cols-wrapper .footer-col, .footer-cols-wrapper .footer-col a{color: #fff;}
.g-recaptcha > div {width: 100% !important}


/*Responsive*/

@media only screen and (min-width: 960px) and (max-width: 1020px) {

    .container_24 { width: 758px;}
    .container_24 .grid_24 { width: 758px;}
    .new-footer .fb_iframe_widget iframe, .fb_iframe_widget span { width: 359px !important}
    .new-footer .grid_6 {min-height: 430px;   width: 359px;}
}

/*@media only screen and (min-width: 768px) and (max-width: 959px) {*/
@media only screen and (min-width: 768px) and (max-width: 1020px) {    
    .new-header .header .logo{margin: 15px 0 0;}
    .header{padding: 0;}
    .main-image{width: 100%; background-size:98% }
    .main-image .video{height: 345px; margin: 63px auto; width: 548px;}
    .main-image .video iframe{ height: 345px;}
    
    .sf-menu.mn-lft{width: 548px;}
    .sf-menu > li > a > span{padding: 6px 15px 7px;}
    
    .firstblock span{font-size: 40px;}
    .firstblock .grid_24{padding: 15px 0;}
    
    .call-action h4{font-size: 25px;}
    .new-footer .fb_iframe_widget iframe, .fb_iframe_widget span { width: 359px !important}
    .new-footer .grid_6 {min-height: 430px;   width: 359px;}
}

@media only screen and (max-width: 767px) {
    .page {padding-top: 0;}
    
    .header-container.new-header{background-size: cover; background-position: 50% 0}
    .new-header .header .logo{margin: 15px 0 0;}
    .header .logo img{margin: 0}
    .header{padding: 0;}
    .main-image{width: 100%; background-size:98%; height: 100%; background-image: none}
    .main-image .video{height: auto; margin: 16px auto; width: 100%;}
    .main-image .video iframe{ height: 247px;}
    
    /*Menu*/
    #menu-icon{ border-bottom: 5px solid #175994; background-position: 400px 11px}
    #menu-icon:hover, #menu-icon.active{border-bottom: 5px solid #175994; background-position: 400px 11px}
    .sf-menu{padding: 0}
    .sf-menu.mn-lft{width: 100%}
    .sf-menu > li > a > span{padding: 6px 15px 7px}
    #nav > li.sfHover > a span, #nav > li > a:hover span, #nav > li.active > a span{background: #fff; color: #175994 }
    .sf-menu.mn-rgt{float: left; width: 100%;}
    
    .below-header{padding: 10px 0}
    .below-header .cart-part{padding-top: 3px;}
    .below-header .grid_12 {width: 50%}
    .below-header .col-main{padding-bottom: 0}
    
    .firstblock span{font-size: 25px;}
    .firstblock .grid_24{padding: 15px 0;}
    
    .spoken{ padding: 20px 0;}
    .cms-home-new .col-3 .grid_8{text-align: center} 
    
    .home-form{ margin: 20px 0 15px;}
    .home-form h2.legend{font-size: 25px;}
    .home-form .formbuilder-form .product-options li{width: 100%; margin-right: 0}
    .home-form .formbuilder-form #custom_form .product-options li .input-text{ width: 98%;}
    .below-form{ margin-top: 30px;}
    .below-form .call-action-btn .button.btn-link-big{font-size: 20px; padding: 15px;}
    .nform .social-links{padding-bottom: 8px;  padding-top: 10px;}
    
    .home-testimonail{width: auto !important;}
    .home-testimonail h1, .home-testimonail h2{ font-size: 16px;}
    .home-testimonail h2{padding-top: 0} 
    
    .call-action{padding: 15px 0 18px;}
    .call-action h4{font-size: 15px; margin: 0 0 12px;}
    .home-call-act .call-action-btn .button.btn-link-big{font-size: 20px; padding: 15px;}
    
    .footer-container.new-footer .container_24.ftr-bg {padding: 0 10px; width: 420px;}
    .footer-container.new-footer .ftr-bg{padding-top: 0}
    .footer-container.new-footer .ftr-bg .grid_6{width: 100%}
    .footer-container #text-4{padding-top: 0}
    .footer-container #text-4 li{display: inline-block; width: 33%;}
    .ftr-bg h4{margin-top: 20px;}
    
    .footer-container .footer-cols-wrapper{padding: 10px 10px 5px; width: 420px;}
    .new-footer .grid_6 {padding: 0}
	
	.video-top .grid_12:nth-child(1) { margin-bottom: 20px; margin-right: 0;}
	.video-top .grid_12 { width: 100%;}
	.video-top .grid_8 { margin-bottom: 20px; text-align:center;}
}

@media only screen and (max-width: 479px) {
    .main-image .video iframe{height: 174px;}
    
    #menu-icon{background-position: 272px 11px;}
    #menu-icon:hover, #menu-icon.active{background-position: 272px 11px;}
    
    .below-header a.callto{font-size: 18px;}
    .below-header span.callicon{ height: 20px; width: 19px; background-size: cover;}
    .below-header .cart-part{font-size: 12px;}
    .below-header .cart-part .log-in, .cart-part .log-out{ margin-right: 10px;}
    
    .firstblock .grid_24 {padding: 10px 0;}
    .firstblock span{font-size: 18px;}
    .spoken h3{font-size: 12px;}
    
    .home-form{margin: 10px 0;}
    .home-form h2.legend{font-size:19px;}
    .home-form .formbuilder-form #custom_form .product-options li{margin-right: 0}
    .formbuilder-form{padding: 10px}
    .below-form{ margin-top: 25px;}
    
    .below-form .call-action-btn .button.btn-link-big{  font-size: 18px; padding: 10px;}
    .home-call-act .call-action-btn .button.btn-link-big{  font-size: 18px; padding: 10px; width: 80%}
    
    .footer-container #text-4 li{width: 32%;}
    .footer-container.new-footer .container_24.ftr-bg{width:290px;}
    .footer-container.new-footer .container_24{width: 310px;}
}
.is-blog .home-three {
  display: none;
}	 